Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


//Removed by EUCookieLaw Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Flash player sempre alla 11.2
#1
Da quel che vedo Flash player per Ubuntu 12.04 LTS (le versioni più nuove non so...) ogni tanto si aggiorna ma è sempre alla versione 11.2, mentre per windows è molto più avanti: non possono stare al passo con la versione di Windows?
Se no alcuni siti hanno alcune pagine che non si caricano...
Andrea
Cita messaggio
Grazie da:
#2
flash player non viene più sviluppato in ambito "linux", ecco perchè la versione è sempre 11.2........., la quale riceve regolarmente aggiornamenti.
puoi postare un link che ti da problemi?
Cita messaggio
Grazie da:
#3
flash per linux riceve solo aggiornamenti di sicurezza, per questo può succedere che vi siano problemi, se vuoi la versione aggiornata, installa Google Chrome che ha un suo flash integrato e aggiornato, scarica da qui il .deb per l'architettura del tuo sistema
https://www.google.it/chrome/browser/desktop/

oppure se non vuoi la versione propietaria del browser, installa dai repo Chromium e poi segui qui

http://wiki.ubuntu-it.org/InternetRete/F...lashPlayer

per avere il flash aggiornato su chromium, segui le istruzioni per la tua versione 12.04
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#4
oppure, sempre con Chrome installato per sfruttare la sua versione di flash anche con altri browser:
http://www.lffl.org/2015/01/fresh-player...0-2-2.html
Io ho risolto cosi. At
Linux User # 207701 - L'intelligenza non è non commettere errori, ma scoprire subito il modo di trarne profitto.
Cita messaggio
Grazie da:
#5
(06-02-2015,20:00 )m3nhir Ha scritto: oppure, sempre con Chrome installato per sfruttare la sua versione di flash anche  con altri browser:
http://www.lffl.org/2015/01/fresh-player...0-2-2.html
Io ho risolto cosi.  At
Ora provo la tua soluzione. Ora vedo che per Windows, flash è alla versione 16: con fresh-player-plugin me lo porta alla 16?
Ma non esiste un concorrente di Flash player? Voglio dire: ad esempio, con i PDF, le alternative a adobe acrobat ci sono, ma qui, vuoi che debba esserci flash player solo soletto...?
Andrea
Cita messaggio
Grazie da:
#6
Si, la porta alla 16 che è la stessa che usa chrome....
Se controlli le proprietà del video p. es su youtube ti dirà che la versione che usa è la 16
Linux User # 207701 - L'intelligenza non è non commettere errori, ma scoprire subito il modo di trarne profitto.
Cita messaggio
Grazie da:
#7
(06-02-2015,23:49 )m3nhir Ha scritto: Si, la porta alla 16 che è la stessa che usa chrome....
Se controlli le proprietà del video p. es su youtube ti dirà che la versione che usa è la 16
Si, fatto, grazie! Però nel gestore pacchetti mi dice sempre che flashplayer è alla 11.2...
Andrea
Cita messaggio
Grazie da:
#8
porta pazienza flash è sulla strada dell'aldilà. con htlm5 non serve più. ora ne abbiamo bisogno perchè non tutti si sono adeguati.
youtube, rai, ed altri funzionano senza. alcuni richiedono ancora silverlight ( progetto abbandonato.... )
Cita messaggio
Grazie da:
#9
Questo è aggiornato e fa viaggiare chrome oltre a tutto. Digita sul terminale:
Codice:
wget http://goo.gl/4dJvJE -O libpepflashplayer.so
Cita messaggio
Grazie da:
#10
(07-02-2015,00:28 )Andrea9907 Ha scritto:
(06-02-2015,23:49 )m3nhir Ha scritto: Si, la porta alla 16 che è la stessa che usa chrome....
Se controlli le proprietà del video p. es su youtube ti dirà che la versione che usa è la 16
Si, fatto, grazie! Però nel gestore pacchetti mi dice sempre che flashplayer è alla 11.2...

E' normale. Infatti non aggiorna quello installato ma usa quello che ha chrome (per questo devi averlo installato).
Linux User # 207701 - L'intelligenza non è non commettere errori, ma scoprire subito il modo di trarne profitto.
Cita messaggio
Grazie da:


Vai al forum: